{
  "id": "jennifer_03b1",
  "name": "Jennifer Garcia",
  "handle": "jennifer",
  "gender": "female",
  "description": "red haired woman from Argentina who plays soccer",
  "tags": [
    "athletic",
    "women's soccer",
    "olympic lifting",
    "nutritional science",
    "surf photography",
    "spanish literature",
    "cooking healthy latin fusion"
  ],
  "avatar_url": "/media/jennifer_03b1/avatar.webp?t=1769504361",
  "banner_url": "/media/jennifer_03b1/banner.webp?t=1769504352",
  "videos": [
    "/media/jennifer_03b1/videos/01_smile_reveal.mp4?t=1769504388"
  ],
  "images": [
    "/media/jennifer_03b1/images/01_mid_mid_neutral.webp",
    "/media/jennifer_03b1/images/02_image.webp",
    "/media/jennifer_03b1/images/03_image.webp",
    "/media/jennifer_03b1/images/04_image.webp",
    "/media/jennifer_03b1/images/05_image.webp",
    "/media/jennifer_03b1/images/06_image.webp",
    "/media/jennifer_03b1/images/08_image.webp",
    "/media/jennifer_03b1/images/09_image.webp",
    "/media/jennifer_03b1/images/10_image.webp",
    "/media/jennifer_03b1/images/11_image.webp",
    "/media/jennifer_03b1/images/12_image.webp",
    "/media/jennifer_03b1/images/13_image.webp",
    "/media/jennifer_03b1/images/14_image.webp",
    "/media/jennifer_03b1/images/16_image.webp",
    "/media/jennifer_03b1/images/17_image.webp",
    "/media/jennifer_03b1/images/18_image.webp",
    "/media/jennifer_03b1/images/19_image.webp",
    "/media/jennifer_03b1/images/20_image.webp",
    "/media/jennifer_03b1/images/21_image.webp",
    "/media/jennifer_03b1/images/22_image.webp",
    "/media/jennifer_03b1/images/23_image.webp",
    "/media/jennifer_03b1/images/24_image.webp",
    "/media/jennifer_03b1/images/25_image.webp",
    "/media/jennifer_03b1/images/26_image.webp",
    "/media/jennifer_03b1/images/27_image.webp",
    "/media/jennifer_03b1/images/28_image.webp",
    "/media/jennifer_03b1/images/29_image.webp",
    "/media/jennifer_03b1/images/30_image.webp",
    "/media/jennifer_03b1/images/31_image.webp",
    "/media/jennifer_03b1/images/32_image.webp",
    "/media/jennifer_03b1/images/33_image.webp",
    "/media/jennifer_03b1/images/34_image.webp",
    "/media/jennifer_03b1/images/35_image.webp",
    "/media/jennifer_03b1/images/36_image.webp",
    "/media/jennifer_03b1/images/37_image.webp",
    "/media/jennifer_03b1/images/38_image.webp",
    "/media/jennifer_03b1/images/39_image.webp",
    "/media/jennifer_03b1/images/40_image.webp",
    "/media/jennifer_03b1/images/41_image.webp",
    "/media/jennifer_03b1/images/42_image.webp",
    "/media/jennifer_03b1/images/43_image.webp",
    "/media/jennifer_03b1/images/44_image.webp",
    "/media/jennifer_03b1/images/45_image.webp",
    "/media/jennifer_03b1/images/46_image.webp",
    "/media/jennifer_03b1/images/47_image.webp",
    "/media/jennifer_03b1/images/48_image.webp",
    "/media/jennifer_03b1/images/49_image.webp",
    "/media/jennifer_03b1/images/51_image.webp"
  ],
  "created_at": "2026-01-27T01:56:55.828298-07:00",
  "dir_name": "jennifer_03b1"
}